
.logo{position: absolute;right: 14px;top: 21px;}
.logo a{display: block; width: 176px;height: 56px;background-position: -371px -630px;}
html,body,.wrap{height: 100%;}
body::-webkit-scrollbar { width:0px;}
/* bg.png */
.wrap *{line-height: 1;-webkit-box-sizing: border-box; box-sizing: border-box;font-size: 0px;appearance: none;-moz-appearance: none;-webkit-appearance: none;-ms-appearance: none;}
select::-ms-expand { display: none; }
.sp{width: 1500px;height: 1500px;background: url(../img/sp.png) no-repeat;background-size: 1500px 1500px}
.clearfix:after {content: ".";display: block;height: 0;clear: both;visibility: hidden;}
 .clearfix {display: inline-block;}  /* for IE/Mac */
 .clearfix {zoom: 1;display: block;   }
.fl{float: left;}
.fr{float: right;}
a{-webkit-tap-highlight-color: rgba(0, 0, 0, 0);}
/* 1650 */
.wrap{position: relative; width: 750px;  background: url(../img/index.jpg)center center no-repeat;background-size: 750px 1650px; box-sizing: border-box; overflow: hidden;}
.content{position: relative; width: 100%; height: 1170px;position: absolute;top: 50%;margin-top: -560px;}
.enter_box{position: absolute;top: 746px;width: 100%;}
.enter_box a{position: absolute;}
.enter_box .min_btn{ width: 176px; height: 177px;}
.enter_box .max_btn{   width: 211px;  height: 211px;}
.enter_box .huaShang{left: 13px;top: 10px; background-position: -986px -545px;}
.enter_box .gongQin{left: 137px;top: 183px;background-position: -962px -20px;}
.enter_box .xiaFeng{left: 421px;top: 206px;background-position: -711px -38px;}
.enter_box .chuZheng{left: 532px;top: 0px;background-position: -1273px -6px;}
.enter_box .huaShang.active{background-position: -712px -536px;}
.enter_box .gongQin.active{background-position: -986px -278px;}
.enter_box .xiaFeng.active{background-position: -712px -296px;}
.enter_box .chuZheng.active{background-position: -1273px -278px;}


.off{position: absolute;top: -47px;right: -15px; width: 40px;height: 40px;background-position: -321px -525px;}
.pop{display: none;}
.pop2{width: 437px;height: 193px;background: url(../img/pop2.png)center no-repeat;background-size:437px 193px;}





  
  
  

  





